Subject: Re: [PATCH] powerpc/kdump: Fix /dev/oldmem interface

From: Michael Ellerman <[email-masked]>
Date: Thu, 31 Jul 2008 17:12:37 +1000

On Thu, 2008-07-31 at 12:24 +0530, Sachin P. Sant wrote:
> This patch fixes the /dev/oldmem interface for kdump on ppc64.
> The patch originally came from Michael Ellerman hence have
> retained the signed-off line. I just rediffed/tested against
> latest git. Michael has ack'ed this patch.
> 
> Ben this is not a must for 2.6.27 but would be good if it's 
> included.

It's been broken long enough, I think it's a must for 27.

> Signed-off-by : Michael Ellerman <[email-masked]>
> Acked-by : Michael Ellerman <[email-masked]>

Heh, do I get a prize for being neurotic? ;)  .. Or just stupid, ahem.

I think you should also sign off on it Sachin, see clause (c) of the
developers cert (http://lwn.net/Articles/139918/)

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person